body
{
	font-size: 14px;
	color:#000;
	direction:rtl;
}
/* Header + Menu */

p
{
	word-wrap: break-word;
}
 a:link
{
	color:#000;
}
 a:visited
{
	color:#000;
}
.text-right
{
	text-align:right;
}
.main-header
{
	margin: 8px 0;
	padding: 0;
}
.main-header li
{
	display: inline;
    padding: 0 5px 0 10px;
    border-left: 1px #fff solid;
}
.main-header li:last-child
{
    border-left: none;
}
.main-header li .fa
{
	margin-left: 5px;
    color: #fff;
}
.main-header li a:link
{	
    color: #fff;
}
.main-header li a:visited
{	
    color: #fff;
}
.social
{
	margin: 8px 0;
	padding: 0;
	float:left;
}
.social li
{
	display: inline;
    padding: 0 5px 0 10px;
    border-left: 1px #fff solid;
}
.social li:last-child
{
    border-left: none;
}
.social li .fa
{
	font-size: 16px;
}
.social li .fa-facebook-official
{
	color: #fff`;
}
.social li .fa-facebook-official:hover
{
	color: #4267b2;
}
.social li .fa-instagram
{
	color: #fff;
}
.social li .fa-instagram:hover
{
	color: #d10869;
}
.social li .fa-youtube
{
	color: #fff;
}
.social li .fa-youtube:hover
{
	color: #f00;
}
/*   logo   */
#logo {
	width: 100%;
    height: 145px;
}
#marketing {
	width: 100%;
    height: 145px;
}
/*   menu   */
.header-main-menu .col-md-2
{
	padding:0px 10px 0 0px;
}
.main-menu
{
	margin: 0;
	padding: 0;
}
.main-menu li
{
	padding: 15px 0px;
    font-size: 16px;
    width: 128px;
    float: right;
    margin: 10px 10px 10px 0;
	/*font-weight: bold;*/
    text-align: center;
   /* background-color: #4267b2;*/
    background-color: #2a56af;
  /*  background-color: #0c5390;*/
   /* background-color: #053863;*/
    border-radius: 10px;
    color: #FFF;
	text-shadow: 0px 0px 1px #FFF, 0 0 0px #FFF, 0 0 1px #000;
}
.main-menu li:hover
{
	background-color: #737373;
	cursor:pointer;
}
.main-menu li a:link
{	
    color: #FFF;
	padding: 15px 8px;	
}
.main-menu li a:hover
{	
    text-decoration:none;
	
}
.main-menu li a:visited
{	
    color: #FFF;	
}
.main-menu li span
{
	
}
#City
{
	
}
#City .col-md-2
{	
    display: inline-block;
}
#City .col-md-10
{
	padding-left: 0px;
    padding-right: 25px;
}
#City .col-md-2,#second .col-md-10,#page-content .col-md-2,#first .col-md-2
{
    padding-right: 0px;
}

#second .col-md-2,#third .col-md-4:first-child,#third .col-md-4:nth-child(2)
{
    padding-left: 0px;
}
footer
{
	padding: 15px;
    background-color: #22304e;
	text-align: center;
	color: #FFF;
}
.footer-menu
{
	margin: 10px 0px;
	padding: 0;
}
.footer-menu li
{
	padding: 0px 5px;
    display: inline-block;
    margin: 6px 0;
    text-align: center;
    color: #FFF;
    width: 130px;
    text-shadow: 0px 0px 1px #FFF, 0 0 0px #FFF, 0 0 1px #000;
}
.footer-menu li:hover
{
	cursor:pointer;
}
.footer-menu li a:link
{	
    color: #FFF;	
}
.footer-menu li a:visited
{	
    color: #FFF;	
}
/* City Meno*/
.city-menu
{
	margin: 0;
	padding: 0;
}
.city-menu li
{
	padding: 7px 0px;
    font-size: 15px;
    width: 155px;
    float: right;
    margin: 5px 5px 10px 0;
    /* font-weight: bold; */
    text-align: center;
	background-color: #22304e;
    /*background-color: #0075ff;*/
    border-radius: 10px;
    color: #FFF;
    text-shadow: 0px 0px 1px #FFF, 0 0 0px #FFF, 0 0 1px #000;
}
.city-menu li:hover
{	
  /*  background-color: #0075ff;*/
    background-color: #0075ff;
}
.city-menu li a:link
{	
    color: #FFF;	
}
.city-menu li a:visited
{	
    color: #FFF;	
}
.city-menu li a:hover
{	
    text-decoration:none;
}
.city-menu li span
{
	
}
#OpenMenu {
    display: none;
	z-index: 1;
    transition: none 0.1s ease 0.1s;
    transition-property: top;
    font-size: 30px;
    cursor: pointer;
    color: #FFF;
	padding: 3px 5px;
	float: left;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    background-color: #525252;
	overflow-y: auto;
    overflow-x: hidden;
    transition: 0.5s;
    text-align:center;
}
.sidenav ul
{
	float: right;
    direction: rtl;
    color: #FFF;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
	width:100%;
}
.sidenav ul li
{
	border-bottom: solid 1px #b9b9b9;
}
.sidenav ul li:first-child
{
	background-color: #46464a;
}
.sidenav ul li:first-child .closebtn {
	font-size: 30px;
    cursor: pointer;
    padding: 10px 10px 0px 0px;
}
.sidenav ul li:first-child:hover
{
	background-color:#46464a;
}
.sidenav ul li:hover
{
	background-color:#b9b9b9;
}
.sidenav ul li.has-sub:before
{

    content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #FFF;
    font-size: 18px;
    padding-left: 10px;
    padding-top: 5px;
	float: left;
}
.sidenav a {
    padding: 10px 25px 10px 0px;
    text-decoration: none;
    font-size: 18px;
    color: #FFF;
    display: block;
    transition: 0.3s
	    width: 210px;
}
.sidenav a:hover{
    color: #f1f1f1;
}
.sidenav ul#sidemenu li.has-sub ul li .fa
{
    color: #277200;
    float: right;
    margin-top: 13px;
    font-size: 18px;
    margin-right: 10px;
    display: none;
}
.sidenav ul li.has-sub:hover ul li
{
	display:block;
}
 .toggle, [id^=drop] {
 display: none;
}
[id^=drop]:checked + li.has-sub { display: block; }
.sidenav ul li ul
{
	margin-top: 1px;
    margin-bottom: 10px;
}
.sidenav ul li ul li
{
	display:none;
	background-color: #4e4e4e !important;
}
#mainarticles
{
	text-align:center;
	margin-bottom: 20px;
}
#mainarticles .col-md-4
{
	min-height: 330px;
	max-height: 330px;
	overflow:hidden;
}
#mainarticles img
{
	width: 100%;
    height: 250px;
}
#mainarticles img#second-main-articles
{
	width: 100%;
    height: 150px;
}
#mainarticles a:link
{
	color:#000;
}
#mainarticles a:visited
{
	color:#000;
}
#mainarticles h6
{
    bottom: 90px;
    position: absolute;
    right: 15px;
    width: 160px;
    background: rgba(0,0,0,0.5);
    color: #FFF;
    padding: 0px;
    margin: 0;
    line-height: 27px;
}
#mainarticles .col-md-4 div
{
	margin: 5px 0 0 5px;
    font-size: 16px;
    /*font-weight: bold;*/
    text-align: right;
}
/*   category articles page */
#categoryarticlespage
{
	text-align:center;
	margin-bottom: 20px;
	margin-top: 10px;
}
#categoryarticlespage .col-md-4
{
	min-height: 230px;
	max-height: 230px;
	overflow:hidden;
	padding: 0 5px;
}

#categoryarticlespage img
{
	width: 100%;
    height: 250px;
}
#categoryarticlespage img#category-main-articles
{
	width: 100%;
    height: 150px;
}

#categoryarticlespage a:link
{
	color:#000;
}
#categoryarticlespage a:visited
{
	color:#000;
}
.categoryarticles h6
{
    bottom: 80px;
    position: absolute;
    right: 5px;
    width: 160px;
    background: rgba(0,0,0,0.5);
    color: #FFF;
    padding: 0px;
    margin: 0;
    line-height: 27px;
}
#categoryarticlespage .col-md-4 div
{
	margin: 5px 0 0 5px;
    font-size: 16px;
    /*font-weight: bold;*/
    text-align: right;
}
#categoryarticlespage .col-md-12
{
	margin: 0;
    text-align: right;
    /* height: 150px; */
    min-height: 180px;
    max-height: 180px;
    overflow: hidden;
    /* font-size: 16px; */
    /* font-weight: bold; */
    /* text-align: right; */
    padding: 15px 0;
    border-bottom: 1px #e2dfdf solid;
}
#categoryarticlespage .col-md-12:last-child
{
	border-bottom: none;
}
#categoryarticlespage .cartegory-articles-list a img
{
	float: right;
    width: 200px;
    height: 150px;
}
.cartegory-articles-list h3
{
	font-size: 16px;
    float: right;
    margin: 5px 10px;
    width: 65%;
}
.cartegory-articles-list h6
{
	font-size: 14px;
    float: right;
    margin: 5px 10px;
	color: #807c7c;
	width:65%;
}
.cartegory-articles-list span
{
	font-size: 14px;
    float: right;
    margin: 0px 10px;
	width: 70%;
}
.breadcrumbs
{
	/*padding: 10px 5px;
	font-weight: bold;*/
	padding: 5px 0px 10px 0;
    font-weight: bold;
   /* border-bottom: 1px #dcd4d4 solid;*/
}
.breadcrumbs span
{
	    color: #2a56af;
}
.breadcrumbs .views
{
	float: left;
    font-weight: 400;
    margin-left: 5px;
}
.article .col-md-2
{
	padding-right:5px;
}
.article-page 
{
	font-size: 14px;    min-height: 1500px;
}
.article-page h4
{
	text-align: center;
    line-height: 30px;
	color: #000;
	margin: 20px 0;
}
.article-page .author
{
	font-size: 12px;
	/*margin-left:10px;*/
	float:right;
	color: #656565;   
	margin: 10px 0 10px 10px;
}
.breadcrumbs .facebook
{	
	float:left;
	margin: 5px 0 10px 10px;
}

.article-page .date
{
	font-size: 12px;
	float: right;
	color: #656565;
	margin: 10px 0 10px 10px;
}
.article-page .content
{
	float: right;
    margin-top: 15px;
    font-size: 16px;
	width: 95%;
}
.article-images
{
	float: right;
    margin-top: 130px;
    text-align: center;
	width: 100%;
}
.article-images img
{
	/*width: 750px;
    height: 550px;
	margin-bottom:15px;*/
	max-width: 750px;
    height: auto;
    min-height: 550px;
    margin-bottom: 15px;
    width: auto;
    min-width: 500px;
	max-width: 100%;
	
}
.article-videos
{
   /* float: right;*/
    margin-top: 125px;
    text-align: center;
    width: 100%;
	height: 400px;
	display: inline-block;
}
.article-videos iframe
{
    height: 100%;
    width: 78%;
}
#adspage
{
	text-align:center;
	margin-bottom: 20px;
	margin-top: 10px;
}
.ads
{
	min-height: 330px;   
	max-height: 330px;   
    overflow: hidden;
    padding: 0 5px;
    background-color: #2a56af;
    padding: 0;
    margin: 5px;
    width: 32%;
    color: #FFF;
	border-radius: 10px;
}
.ads img
{
	width: 100%;
	max-height: 180px;
}
.ads h5
{
	margin-top: 10px;
	font-size: 18px;
}
.ads span
{
	font-size: 14px;
}
.ads span p
{
	    margin-bottom: 0;
}
.ynet
{
	margin: 0;
	/*border: 1px #a09e9e solid;*/
	height: 275px;
}
.ynet marquee
{	
	height: 225px;
	padding:5px;
}
.col-md-6
{
	padding:0 15px 0 0;
}
.right .city-menu li
{
	width:180px;
	margin:5px 0px 10px 0;
}
.color1 {
    /*background: #4267b2;*/
    background: #2a56af;
}
.color1:after {
	content: "\f0dd";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #2a56af;
    font-size: 22px;
    padding-right: 0.5em;
    position: absolute;
    bottom: -15px;
    right: 10px;
}
.color2 {
    /*background: #737373;*/
    background: #22304e;
}
.color2:after {
    border-top-color: #22304e !important;
	content: no-close-quote;
    position: absolute;
    width: 0px;
    height: 0px;
    bottom: -6px;
    right: 22px;
    border-left: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid rgba(0, 0, 0, 0);
    border-top: 6px solid #1d1e20;
}
.color3 {
    /*background: #737373;*/
    background: #eb1116;
}
.color3:after {
    border-top-color: #eb1116 !important;
	content: no-close-quote;
    position: absolute;
    width: 0px;
    height: 0px;
    bottom: -6px;
    right: 22px;
    border-left: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid rgba(0, 0, 0, 0);
    border-top: 6px solid #1d1e20;
}
.category-block
{
	display: inline-block;
	margin: 10px 0;
	width: 100%;
}
.category-block img
{
	/*width:100%;
	height: 140px;*/
	width: 140px;
    height: 100px;
    vertical-align: top;
    float: right;
}
.category-block span
{
	/*width:100%;
	height: 140px;
	display: inline-block;
    float: left;
    width: 310px;*/
	display: inline-block;
    height: 100px;
    width: 59%;
    margin-right: 10px;
}
.category-block .col-md-5
{
	padding:0px;
}
.category-block .col-md-7
{
	padding-left:0px;
}
.category-block .title
{
	position: relative;
    color: #fff;
    padding: 8px 16px;
    margin: 0 0 15px 0;
}
.category-block .title a.more 
{
    color: #FFF;
    font-weight: 400;
    font-size: 15px;
    margin: 0;
    /* float: left; */
    position: absolute;
    left: 15px;
    top: 5px;
}
.category-block .title h4 
{
    color: #FFF;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
}
.category-block .title h4 a:link
{
    color: #FFF;
}
.category-block .title h4 a:visited
{
    color: #FFF;
}
.category-block .mca
{
	height:105px;
	max-height: 105px;
	margin-bottom: 15px;
    overflow: hidden;
	    font-size: 15px;
}
.category-block .mca h5,.category-block .mca h6,.category-block .mca div
{
    margin:10px 0;
}
.category-block .mca h6
{
	font-size: 12px;
	color: #545454;
}
.surveys
{
	/*border: 1px #eb1116 solid;*/
}
.surveys 
{
	padding:0;
	    background-color: #eaeaea;
}
.surveys form
{
	padding:0 5px 0 0;
	    text-align: center;
}
.surveys ul
{
	padding:5px 0 0 0;
	text-align: right;
}
.surveys ul.results
{
	padding:5px 5px 0 5px;
	text-align: right;
	margin: 0;
}
.surveys ul li
{
	padding:5px 0;
}
.surveys ul li input
{
	margin:0 0 0 5px;
	    vertical-align: middle;
}
.resultrow
{
	height: 10px;
	margin:5px 0 0 0;
    background-color: #449c0d;
    width: 0;
}
.surveys .surveystitle
{
	padding:0 5px;
	width:100%;
	height: auto;
	margin:0px;
	font-weight: 500;
}
.surveys .surveyscount
{
	padding:0px 0 10px 10px;
	width:100%;
	height: auto;
	margin:0px;
	font-weight: 500;
	text-align:left;
}
.small_posts
{
	padding: 0px;
    margin: 0px;
    /* line-height: 18px; */
    /* margin: 0 0 5px 0; */
    font-size: 15px;
}
.small_posts li.clearfix 
{
    margin: 0 0 15px 0;
    height: 25px;
    overflow: hidden;
   /* border-bottom: 1px solid #ECECEC;*/
}
.small_posts li.clearfix .fa
{
   margin-left: 10px;
   /* border-bottom: 1px solid #ECECEC;*/
}
.small_posts li hr
{
    margin: 10px 0;
   /* border-bottom: 1px solid #ECECEC;*/
}
.small_posts li.clearfix:last-child
{   
    border-bottom: none;
}
.small_posts li img 
{
	position: relative;
    float: right;
    margin: 0 0 10px 10px;
    width: 70px;
    height: 70px;
}
.small_posts h3 
{
    line-height: 18px;
    margin: 0 0 5px 0;
    font-size: 16px;
}
.small_posts h6 
{
	font-size: 12px;
	color: #545454;
	margin-top: 10px;
}
.small_posts li div 
{
    float: right;
}
.category
{
	
}
.category .col-md-2
{
	padding-right:5px;
}
.category
{
	
}
.banner-1
{
	width: 49%;
    padding: 0;
    height: auto;
    max-height: 150px;
    float: right;
    margin: 5px 4px;
    overflow: hidden;
    border: 1px #2a56af solid;
}
.banner-1 img
{
	width: 100%;
    padding: 5px;
    height: 100%;
	max-height: 150px;
}
.banner-11
{
	width: 100%;
    max-height: 150px;
    overflow: hidden;
    border: 1px #2a56af solid;
}
.banner-11 img
{
	width: 100%;
    padding: 5px;
    height: 100%;
	max-height: 150px;
}
.banner-3
{
    padding: 0;
    margin: 5px auto;
}
.banner-3 .col-md-3
{
	text-align: center;
	margin-top: 10px;
    padding: 0;
   
}
.banner-3 .col-md-3 img
{
	width: 275px;
    height: 275px;
    max-height: 300px;
}
.banner-3 .col-md-3:first-child
{
	padding-right: 27px;
}
.banner-3 .col-md-3:nth-child(5)
{
	/*padding-right: 27px;*/
}
.banner-4
{
    /*width: 100%;*/
    padding:0px;
    height: 300px;
    max-height: 300px;
    /*float: none;*/
    margin: 5px auto;
    overflow: hidden;
    /*border: 1px #2a56af solid;*/
}
.banner-6
{
	width: 98%;
    padding: 0;
    height: auto;
    max-height: 150px;
    float: none;
    margin: 5px 15px 15px 0;
    overflow: hidden;
}
.banner-6 .col-md-6:first-child
{
	margin: 0 0 0 5px;
}
.banner-6 .col-md-6
{
    width: 49%;
    text-align: center;
    margin: 0 10px 0 0;
    padding: 0;
    border: 1px #2a56af solid;
   
}
.banner-6 img
{
	width: 100%;
    padding: 5px;
    height: 100% !important;

}
.banner-8
{
    /*width: 100%;*/
    padding:0px 30px 0 0;
    height: 300px;
    max-height: 300px;
    float: none;
    margin: 5px auto;
    overflow: hidden;
    /*border: 1px #2a56af solid;*/
}
.banner-8 img
{
	width: 100%;
    padding: 5px 0;
    height: 100%;
	max-height: 300px;
}
.banner-13 {
	height: 100%;
    max-height: 300px;
    padding: 5px;
    margin: 20px 10px 0 0;
    float: left;
    overflow: hidden;
}
.article-page .content .banner-13 img {
    width: 100% !important;
}
.banner-left
{
	 padding: 0px;
	
   /* height: 300px;
    max-height: 300px;*/
    float: none;
    margin: 5px auto;
    overflow: hidden;
}
.banner-left img
{
	width:100%;
}
.banner-4 img
{
	width: 100%;
    padding: 5px 0;
    height: 100%;
	max-height: 300px;
}
#count
{
    display: inline;
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
}
.copyright p 
{ 
	padding: 5px 0;
    margin-bottom: 0px;
}
.copyright p img
{ 
	width: 90px;
	padding: 0 10px;
    vertical-align: middle;
}
.copyright p a:link
{
   color:#FFF;
}
.copyright p a:visited
{
   color:#FFF;
}
.contactuspage div {
    padding: 10px 0px;
	text-align:right;
	font-size:16px;
}
.contactuspage img {
    width:1px !important;
	height:1px !important;
}
.Commentsform
{
	width: 65%;
    padding: 5px;
    margin: 0 auto;
    text-align: right;
    background-color: #788193;
}
.Commentsform h5
{
	color: #fff;
    margin: 5px 0;
}
.Commentsform form
{
	margin: 5px 0 25px 0;
    padding: 5px;
}
.Commentsform form .form-group
{
	margin-bottom: 10px;
}
.Commentsform form .form-group .form-control
{
	padding: 5px;
}

.Commentsform form .form-group #submit
{
	padding: 5px 5px;
}
#response
{
	    display: flex;
}
.Comments 
{
    width: 100%;
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px #000 solid;
    /* border: 0; */
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.commentsrow
{
	width: 100%;
    padding: 10px;
    background-color: #e6e6e6;
	margin-bottom: 5px;
}
.commentsrow span#number
{
	float: right;
    color: #288bff;
    padding: 0 5px;
    font-weight: bold;
}
.commentsrow span#name
{
	float: right;
    color: #288bff;
    padding: 0 5px 0 0;
    font-weight: bold;
	max-width: 15%;
}
.commentsrow span#date
{
	float: left;
    padding: 0 5px;
	direction: ltr;
}
.commentsrow span#message
{
	padding: 0 5px;
	max-width: 60%;
    display: inline-block;
}
.header
{
    height: 50px;
    padding: 5px 0;
    background-color: #22304e;
    color: #FFF;
}
/** audio player styles **/
.audio-player, .audio-player div, .audio-player h2, .audio-player a, .audio-player span, .audio-player button {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

div.audio-player {
	position: relative;
	width: 310px;
	height: 40px;
	margin: 0 auto;
	background: #4c4e5a;
	background: -webkit-linear-gradient(top, #b7b7bd 0%, #abacb1 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
	background: linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
div.audio-player img{
	right: 0;
    position: absolute;
	width: 45px;
    height: 40px;
}
.audio-player div
{

}
.audio-player h2 {
	position: absolute;
	top: 10px;
	right: 60px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

/* play/pause control */
.mejs-controls .mejs-button button {
  cursor: pointer;
  display: block;
  position: absolute;
  text-indent: -9999px;
}

.mejs-controls .mejs-play button, .mejs-controls .mejs-pause button {
	width: 34px;
	height: 34px;
    top: 5px;
    right: 270px;
	background: transparent url('playpause.png') 0 0 no-repeat;
}
.mejs-controls .mejs-pause button { background-position: 0 -35px; }
 
 
/* mute/unmute control */
.mejs-controls .mejs-mute button, .mejs-controls .mejs-unmute button {
  width: 18px;
  height: 19px;
  top: 9px;
  right: 240px;
  background: transparent url('audio.png') 0 0;
}
.mejs-controls .mejs-unmute button { background-position: 0 -19px; }


/* volume scrubber bar */
.mejs-controls div.mejs-horizontal-volume-slider {
	position: absolute;
    top: 13px;
    right: 130px;
    cursor: pointer;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  width: 100px;
  height: 11px;
  background: #212227;
  -webkit-box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  -moz-box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  position: absolute;
  width: 0;
  height: 9px;
  top: 1px;
  left: 1px;
  background: #90d26a;
  background: -webkit-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -moz-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -o-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -ms-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: linear-gradient(top, #90d26a 0%, #83bb63 100%);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}


/* time scrubber bar */
.mejs-controls div.mejs-time-rail { width: 380px; }
 
.mejs-controls .mejs-time-rail span {
	position: absolute;
    display: block;
    width: 380px;
    height: 12px;
    top: 40px;
    left: 55px;
    cursor: pointer;
    -webkit-border-radius: 0px 0px 2px 2px;
    -moz-border-radius: 0px 0px 2px 2px;
    border-radius: 0px 0px 2px 2px;
}
 
.mejs-controls .mejs-time-rail .mejs-time-total { 
	background: #565860; 
	width: 380px !important; /* fixes display bug using jQuery 1.8+ */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: none;
}
.mejs-controls .mejs-time-rail .mejs-time-loaded {
  top: 0;
  left: 0;
  width: 0;
  background: #7b7d82;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.mejs-controls .mejs-time-rail .mejs-time-current {
  top: 0;
  left: 0;
  width: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #90d26a;
  background: -webkit-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -moz-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -o-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -ms-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: linear-gradient(top, #90d26a 0%, #83bb63 100%);
}

/* metallic sliders */
.mejs-controls .mejs-time-rail .mejs-time-handle {
  position: absolute;
  display: block;
  width: 20px;
  height: 22px;
  top: -6px;
  background: url('handle-lg.png') no-repeat;
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
  position: absolute;
  display: block;
  width: 12px;
  height: 14px;
  top: -1px;
  background: url('handle-sm.png') no-repeat;
}


/* time progress tooltip */
.mejs-controls .mejs-time-rail .mejs-time-float {
  position: absolute;
  display: none;
  width: 33px;
  height: 23px;
  top: -26px;
  margin-left: -17px;
  z-index: 9999;
  background: url('time-box.png');
}
 
.mejs-controls .mejs-time-rail .mejs-time-float-current {
  width: 33px;
  display: block;
  left: 0;
  top: 4px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #666;
  text-align: center;
  z-index: 9999;
}
